header {
  max-width: 1620px;
  position: sticky;
  top: 0px;
  margin: 0 auto;
  z-index: 999;
  overflow-y: hidden;
}

.nav-bar {
  display: flex;
  align-items: stretch;
  max-height: var(--nav-height);
}

.logo {
  background-color: var(--white);
  max-width: 253px;
}

.logo>img {
  width: 100%;
  height: 100%;
  object-fit: fill;
}

.nav-bg {
  background-color: var(--header-bg);
  padding: 37px 26px;
  flex-grow: 1;
}

.nav {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  gap: 50px;
}

.nav-item {

  a {
    display: inline-block;
    color: var(--white);
    font-size: 2.25rem;
    width: 100%;
    transition: all .5s ease;

    &:hover {
      transform: scale(1.1);
      text-decoration: underline;
    }

  }
}